# Generated by Django 3.0.2 on 2020-02-03 17:38

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0005_user_password'),
    ]

    operations = [
        migrations.CreateModel(
            name='Account',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('acc_no', models.UUIDField(default=uuid.uuid4)),
                ('balance', models.FloatField(default=0)),
                ('user_id', models.IntegerField()),
            ],
        ),
    ]
